SKY CI+ in der DM7020HD

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • SKY CI+ in der DM7020HD

      Sorry, liebes Forum ... nochmal ich mit meinem "alten" Problem:

      Ich besitze die DM7020HD und habe nun ein Original CI+Modul von Sky mit einer V14-Karte. Beides zusammen funktioniert im CI-Slot des kleinen Schlafzimmer-TVs einwandfrei. Ich möchte diese Kombi nur gerne im Wohnzimmer schauen. Wenn ich diese Kombi jetzt in dieDM7020HDstecke, bleibt der Bildschirm dunkel. Leider beherrsche ich die Telnet-Befehle nicht und aus diesem Grund bin ich mit der CI+Anleitung hier im Forum ein wenig überfordert. Was ich aber sehr wohl beherrsche ist das offline-Installieren von ipk-Paketen, die ich vom Paketserver herunterlade. Kann mir vielleicht jemand helfen und mir sagen, welche Pakete ich installieren muss und worauf ich ggf. achten muss, damit ich diese Karte nebst Modul ans Laufen bekomme.

      Und welches NN2-Image sollte ich vorab installieren bevor ich damit beginne, einzelne Pakete nachzuinstallieren?

      Oder gibt es ein Image, in dem die erforderlichen Pakete schon enthalten sind? Ich hätte nämlich auch kein Problem damit, ein völlig neues Image zu installieren und es dann meinen Wünschen anzupassen; sofern das Sky CI+Modul nebst Karte endlich laufen würden.

      Könntet Ihr mir bitte (nochmals) helfen?

      Besten Dank im Voraus!
    • RE: SKY CI+ in der DM7020HD

      Hallo,

      Sky Modul heute bei mir auch Probleme gemacht.liegt eben an ci+.

      Ich habe auch die 7020hd. ich hab noch eine v13 und betreibe sie im Card Reader mit einem Softcam Sam 3.57 direkt aus den nn2 Feed installiert und da geht sky, orf (Österreich), hd Austria ohne Probleme und vor allem ohne Einschränkungen.
      Weiß nicht, ob v14 damit auch geht, aber probier es mal.
      Lg LG Thomas

      Gesendet von meinem XT1572 mit Tapatalk
    • Ersnthaft, du hast noch eine ungepairte Karte und betreibst die mit Scam? Oh man.. :/
      Kannst du ebenso gut Russisch Roulette mit 5 Kugeln spielen und dich dann wundern wenns dunkel wird.

      @misiubaer
      Welche Pakete du installieren musst, steht im Anleitungsthread: Dreambox 900UHD / 7080HD / DM525 / 7020HD CI+ Anleitung
    • Sich mit Telnet zu beschäftigen macht bei einer Dreambox schon Sinn. Anleitungen gibt es genügend bei google.

      Dein Image würde ich erstmal ein update machen.

      Du benötigst die 2 .ipk ( dreamciplus und autopin ) aus dem Thread.
      Zusätzlich noch enigma2-plugin-extensions-socketmmi ( liegt auf dem feed ).
      Falls du dich mit ftp auskennst, kannst du die ipk auch auf die Box in /tmp kopieren und von dort offline installieren ( besser mit Telnet ).
    • hallo hortator,

      schade, die v14er-karte funktioniert leider nicht mit dem 3.57er cam ... war einen Versuch wert! :) Danke!

      @Joey und mausi

      Ich werde mich zeitnah sicherlich noch mit Telnet beschäftigen ... im Moment würde ich erstmal nur gerne die Karte "zum Laufen bringen". Ich habe mir mittlerweile auch die Alphacrypt Light 2.2. besorgt ... auch diese läuft bei mir im Slot im Schlafzimmer-TV einwandfrei. Und auch diese Kombi läuft leider nicht in der Dreambox im Wohnzimmer. : (

      Die ci+.ipk-Erweiterung habe ich gefunden ... die socketmmi ebenfalls ... nur die autopin.ipk finde ich nirgends bei den paketen oder im feed. Kann mir da vielleicht jemand einen Link schicken? Ich werde dann nämlich Anfang nächster Woche ein komplett neues Image + entsprechender ipks per ftp auf die Box schieben und dann mal sehen, ob es dann schlussendlich funktioniert.

      Herzlichen Dank an Euch alle!!!
      Stephan
    • @misiubaer
      Zitat: Ich habe mir mittlerweile auch die Alphacrypt Light 2.2. besorgt ...
      auch diese läuft bei mir im Slot im Schlafzimmer-TV einwandfrei. Und
      auch diese Kombi läuft leider nicht in der Dreambox im Wohnzimmer. : (

      Wenn doch deine V14 Karte in deinem Alphacrypt Modul und in deinem Fernseher läuft , dann sollte das Modul mit der Karte auch in deiner 7020HD Box
      ohne jegliche Änderung an der Receiver Software funktionieren , oder hab ich da was falsch verstanden ?
    • @Joey

      Oh mann, sorry, ich bin manchmal echt eine Dumpfnuss ... hab die Dateien jetzt erst entdeckt. Danke für den "Wink mit dem Zaunpfahl"!

      @'testsoft

      Tja, das Modul mit Karte sollte (!) in meiner 7020HD laufen ... tut's aber leider nicht. Ihc werde mal ein ganz frisches Image aufsetzen und alle erforderlichen Pakete installieren. Vielleicht klappt's dann ja ... Ich halte Euch auf dem Laufenden. Nochmals Danke ... und allen ein schönes Wochenende!
    • @'Mausi

      Aber die CI+Zuweisung muss ich nur vornehmen, wenn ich neben dem CI+Modul plus Karte noch weitere Karten in der Dreambox betreibe? Richtig?
      (Ich habe noch eine HD+Karte ... nur die brauche ich ja in den ersten 6 Monaten des Sky-Abos nicht, weil HD+ ja für 6 Monate inklusive ist)
    • Generell sollte die CI Zuweisung immer gemacht werden. Deshalb wurde ja jetzt auch im dreamciplus Standard-Zuweisungen hinterlegt , um Problemen ( z.B. bei Aufnahmen etc.) durch Nichtzuweisungen vorzubeugen.

      Die Box muss ja auch wissen, welche Sender über das Modul entschlüsselt werden sollen.
    • Joey schrieb:

      Ersnthaft, du hast noch eine ungepairte Karte und betreibst die mit Scam? Oh man.. :/
      Kannst du ebenso gut Russisch Roulette mit 5 Kugeln spielen und dich dann wundern wenns dunkel wird.

      @misiubaer
      Welche Pakete du installieren musst, steht im Anleitungsthread: Dreambox 900UHD / 7080HD / DM525 / 7020HD CI+ Anleitung


      Hi,
      Danke für die Rückmeldung. Bin jetzt auch nicht so der Profi. Meine 7020hd mit v13 und scam läuft jetzt etwa 4 Jause Objektivring probleme.

      Was empfiehlst du was ich anders machen soll.
      Dell for dein feedback
      Lg thomas

      Gesendet von meinem XT1572 mit Tapatalk
    • ... hast du den Hinweis mit dem Russisch Roulette nicht verstanden? SOFORT raus mit der Karte, und mit oscam beschäftigt. Ansonsten droht dir eine gepairte Karte, und es ist Aus mit Sky sehen, wie du es gewohnt bist.
      ... ich verbreite hier nur mein Halbwissen, aber wenn auch das schon nur einem User hilft, bin ich zufrieden 8)

      Test für Skin LT6.FHD.MOD für NN2 und FHD-Skin weed_EvoBlue fürs MediaPortal, Anfragen per PM

      Gruß
      Hilfsbereit
    • Hilfsbereit schrieb:

      ... hast du den Hinweis mit dem Russisch Roulette nicht verstanden? SOFORT raus mit der Karte, und mit oscam beschäftigt. Ansonsten droht dir eine gepairte Karte, und es ist Aus mit Sky sehen, wie du es gewohnt bist.


      Super danke, hatte das übersehen.kann ich Oscam aus dem Feed nutzen? Werd mich damit beschäftigen.
      Danke, lg Thomas

      Gesendet von meinem XT1572 mit Tapatalk
    • Liebes Forum!

      SUPER! Alles klar, das Sky CI+Modul läuft jetzt auf meiner DM7020HD ohne Restriktionen ... Aufnahme, Timeshift ..- funzt alles! :) Nun noch zwei kleinere Anliegen:

      1. Muss ich bei der CI-Zuweisung jedes einzelne Programm angeben, für dass das Modul benötigt wird? Ist das korrekt?

      2. Ich habe nun versucht, dflash 13.7 zu installieren und erhalte die Fehlermeldung: cannot satisfy dependencies
      Waran kann das liegen? Ich habe jetzt ein cool, voll funktionierendes Image, dass ich natürlich auch sichern möchte. Bin - wie immer - für jeden Hinweis sehr dankbar!
    • zu 2. Fehlermeldung: cannot satisfy dependencies

      ... dir fehlen noch zusätzliche Pakete, damit dflash funktioniert. Versuche dflash nochmal per Konsole zu installieren, und poste dann hier die Ausgabe. Aus welcher Quelle hast du das Installationdpaket? Hier ist der Thread in unseren Forum ... dflash 13.x original (exklusive binaries)
      ... ich verbreite hier nur mein Halbwissen, aber wenn auch das schon nur einem User hilft, bin ich zufrieden 8)

      Test für Skin LT6.FHD.MOD für NN2 und FHD-Skin weed_EvoBlue fürs MediaPortal, Anfragen per PM

      Gruß
      Hilfsbereit
    • Danke, danke !!!

      Jetzt meine ich mich auch zu erinnern, dass ich bei meinem alten Image auch recht viele ipk-Pakete installiert habe, bevor dflash reibungslos funktionierte!
      Das Installationspaket hatte ich aus diesem Forum. Das heisst, dass ich alle 10 ipk-Pakete installieren muss, bevor ich schlussendlich dflash installieren kann?